#cssmenu > ul li.split { text-align: center;}
#cssmenu > ul li.no_split { display: none; }

.interior_image {
    float: right;
}

.interior_image_no_float {
    float: none;
}

.interior_image_no_float_hw {
    float: none;
}

#main_logo {
    width: 734px;
    height: 127px;
}

#container {
    width: 800px;
    border:solid 1px; 
    margin: 0pt auto;
}

#header {
    width: 785px;
    margin: 0pt auto; 
    text-align: center;
}

#login {
    width: 560px;
    margin: 0pt auto;
    margin: 0pt auto;
    text-align: right;
    font-size: 1.15em;
}

#content {
    width: 785px;
    margin: 0pt auto;
}

@media (max-width: 600px) {

	#cssmenu > ul li.split { display: none;}
	#cssmenu > ul li.no_split { display: none; }
    #cssmenu > ul li#responsive-tab.split { display: none; }

    .interior_image {
        display: none;
    }

    .interior_image_no_float {
        display: none;
    }

    .interior_image_no_float_hw {
        width: 300px;
        height: 88.62px;
        float: none;
    }

    #main_logo {
        width: 325px;
        height: 56.233px;
    }
    
    #container {
        width: 350px;
    }
    
    #header {
        width: 335px;
    }
    
    #login {
        display: none;
    }
    
    #content {
        width: 335px;
    }